﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 100%;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }
    .body-content {
        padding: 0;
    }
}
.h20 {
    height: 20px;
}

.h60 {
    height: 60px;
}

.h600 {
    height: 600px;
}

.w-100 {
    width: 100%;
}

.wl-40 {
    width: 40px;
    text-align: left;
}

.wl-60 {
    width: 60px;
    text-align: left;
}

.wl-70 {
    width: 70px;
    text-align: left;
}

.wl-80 {
    width: 80px;
    text-align: left;
}

.wl-90 {
    width: 90px;
    text-align: left;
}

.wl-100 {
    width: 100px;
    text-align: left;
}

.wl-120 {
    width: 120px;
    text-align: left;
}

.wl-130 {
    width: 130px;
    text-align: left;
}

.wl-140 {
    width: 140px;
    text-align: left;
}

.wl-150 {
    width: 150px;
    text-align: left;
}

.wl-160 {
    width: 160px;
    text-align: left;
}

.wl-170 {
    width: 170px;
    text-align: left;
}

.wl-180 {
    width: 180px;
    text-align: left;
}

.wl-190 {
    width: 190px;
    text-align: left;
}

.wl-200 {
    width: 200px;
    text-align: left;
}

.wl-210 {
    width: 210px;
    text-align: left;
}

.wl-220 {
    width: 220px;
    text-align: left;
}

.wl-230 {
    width: 230px;
    text-align: left;
}

.wl-240 {
    width: 240px;
    text-align: left;
}

.wl-250 {
    width: 250px;
    text-align: left;
}

.wl-260 {
    width: 260px;
    text-align: left;
}

.wl-270 {
    width: 270px;
    text-align: left;
}

.wl-280 {
    width: 280px;
    text-align: left;
}

.wl-300 {
    width: 300px;
    text-align: left;
}

.wl-320 {
    width: 320px;
    text-align: left;
}

.wl-330 {
    width: 330px;
    text-align: left;
}

.wl-340 {
    width: 340px;
    text-align: left;
}

.wl-350 {
    width: 350px;
    text-align: left;
}

.wl-360 {
    width: 360px;
    text-align: left;
}

.wl-370 {
    width: 370px;
    text-align: left;
}

.wl-380 {
    width: 380px;
    text-align: left;
}

.wl-400 {
    width: 400px;
    text-align: left;
}

.wl-420 {
    width: 420px;
    text-align: left;
}

.wl-450 {
    width: 450px;
    text-align: left;
}

.wl-460 {
    width: 460px;
    text-align: left;
}

.wl-470 {
    width: 470px;
    text-align: left;
}

.wl-480 {
    width: 480px;
    text-align: left;
}

.wl-600 {
    width: 600px;
    text-align: left;
}

.wl-620 {
    width: 620px;
    text-align: left;
}

.wl-650 {
    width: 650px;
    text-align: left;
}

.wl-700 {
    width: 700px;
    text-align: left;
}

.wl-710 {
    width: 710px;
    text-align: left;
}

.wl-720 {
    width: 720px;
    text-align: left;
}

.w30 {
    width: 30px;
    text-align: center;
}

.w40 {
    width: 40px;
    height: 18px;
    text-align: center;
}

.w50 {
    width: 50px;
    height: 18px;
    text-align: center;
}

.w60 {
    width: 60px;
    height: 18px;
    text-align: center;
}

.w70 {
    width: 70px;
    height: 18px;
    text-align: center;
}

.w80 {
    width: 80px;
    height: 18px;
    text-align: center;
}

.w90 {
    width: 90px;
    height: 18px;
    text-align: center;
}

.w100 {
    width: 100px;
    height: 18px;
    text-align: center;
}

.w120 {
    width: 120px;
    height: 18px;
    text-align: center;
}

.w130 {
    width: 130px;
    text-align: center;
}

.w138 {
    width: 138px;
    text-align: center;
}

.w140 {
    width: 140px;
    text-align: center;
}

.w150 {
    width: 150px;
    text-align: center;
}

.w160 {
    width: 160px;
    text-align: center;
}

.w180 {
    width: 180px;
    text-align: center;
}

.w190 {
    width: 190px;
    text-align: center;
}

.w200 {
    width: 200px;
    text-align: center;
}

.w210 {
    width: 210px;
    text-align: center;
}

.w240 {
    width: 240px;
    text-align: center;
}

.w250 {
    width: 250px;
    text-align: center;
}

.w280 {
    width: 280px;
    text-align: center;
}

.w300 {
    width: 300px;
    text-align: center;
}

.w360 {
    width: 360px;
    text-align: center;
}

.w380 {
    width: 380px;
    text-align: center;
}

.w400 {
    width: 400px;
    text-align: center;
}

.w500 {
    width: 500px;
    text-align: center;
}

.w600 {
    width: 600px;
    text-align: center;
}

.w700 {
    width: 700px;
    text-align: center;
}

.w800 {
    width: 800px;
    text-align: center;
}

.w850 {
    width: 850px;
    text-align: center;
}

.w910 {
    width: 910px;
    text-align: center;
}

.w950 {
    width: 950px;
    text-align: center;
}

.w1000 {
    width: 1000px;
    text-align: center;
}

.w1100 {
    width: 1100px;
    text-align: center;
}

.w1200 {
    width: 1200px;
    text-align: center;
}

.w1300 {
    width: 1300px;
    text-align: center;
}

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1px;
}

    .table th,
    .table td {
        padding: 1px;
        line-height: 1.42857143;
        vertical-align: top;
        border-top: 1px solid #ddd;
    }

    .table thead th {
        vertical-align: bottom;
        border-bottom: 1px solid #ddd;
    }

    .table tbody + tbody {
        border-top: 1px solid #ddd;
    }

    .table .table {
        background-color: #fff;
    }

.table-condensed th,
.table-condensed td {
    padding: 1px;
}

.table-bordered {
    border: 1px solid #ddd;
}

    .table-bordered th,
    .table-bordered td {
        border: 1px solid #ddd;
    }

    .table-bordered thead th,
    .table-bordered thead td {
        border-bottom-width: 1px;
    }

.table-striped tbody tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}

.table-hover tbody tr:hover {
    background-color: #f5f5f5;
}

.table th,
.table td {
    background-color: transparent;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

.table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 1px solid #ddd;
}

.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
    border-top: 0;
}

.table > tbody + tbody {
    border-top: 1px solid #ddd;
}

.table .table {
    background-color: #fff;
}

.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
    padding: 1px;
}

.table-bordered {
    border: 1px solid #ddd;
}

    .table-bordered > thead > tr > th,
    .table-bordered > tbody > tr > th,
    .table-bordered > tfoot > tr > th,
    .table-bordered > thead > tr > td,
    .table-bordered > tbody > tr > td,
    .table-bordered > tfoot > tr > td {
        border: 1px solid #ddd;
    }

    .table-bordered > thead > tr > th,
    .table-bordered > thead > tr > td {
        border-bottom-width: 1px;
    }

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}

.table-hover > tbody > tr:hover {
    background-color: #f5f5f5;
}
